mdraw_clear_cache(3m17n)

NAME
mdraw_clear_cache - clear cached information.

SYNOPSIS
void mdraw_clear_cache (MText * mt)

DESCRIPTION
clear cached information.

The mdraw_clear_cache() function clear cached information on M-text mt that was attached by any of the drawing functions. When the behavior of `format' or `line_break' member functions of MDrawControl is changed, the cache must be cleared.

SEE ALSO

    MDrawControl

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.